{% extends 'user.html.twig' %}

{% block title %}Ajouter une Formation{% endblock %}

{% block body %}
    <h1>Ajouter une Formation</h1>
    <form name="formation_form" method="post" enctype="multipart/form-data">
        <div class="form-material">
            <div id="formation_form">
                {{ form_start(formation_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                    }
                })
                }}
                {{ form_row(formation_form.libelleFormation, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.age, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.nbMinStagiaire, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.nbMaxStagiaire, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.nbFormateur, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.prixFormation, { 'disabled':'disabled' }) }}
                
                {{ form_row(formation_form.categorie, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.cours, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.prerogatives, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.prerequis, { 'disabled':'disabled' }) }}
                {{ form_row(formation_form.uploadDocumentFormation) }}

            </div>
            {{ form_end(formation_form) }}
            {{ form_rest(formation_form) }}
        </div>
    </form>
{% endblock %}